<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
   
   <meta name="description" content="FLUBIO - An unstructured, parallel, finite volume Navier-Stokes solver for teaching and research purposes">
    
    <meta name="author" content="Edoardo Alinovi and Joel Guerrero" >
    <link rel="icon" href="../favicon.png">

    <title>findOwnedProbes &ndash; FLUBIO</title>

    <link href="../css/bootstrap.min.css" rel="stylesheet">
    <link href="../css/pygments.css" rel="stylesheet">
    <link href="../css/font-awesome.min.css" rel="stylesheet">
    <link href="../css/local.css" rel="stylesheet">
    
    <link  href="../tipuesearch/tipuesearch.css" rel="stylesheet">
    
    

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
    
    <script src="../js/jquery-2.1.3.min.js"></script>
    <script src="../js/svg-pan-zoom.min.js"></script>

  </head>

  <body>

    <!-- Fixed navbar -->
    <nav class="navbar navbar-inverse navbar-fixed-top">
      <div class="container">
        <div class="navbar-header">
          <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
            <span class="sr-only">Toggle navigation</span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>
          <a class="navbar-brand" href="../index.html">FLUBIO </a>
        </div>
        <div id="navbar" class="navbar-collapse collapse">
          <ul class="nav navbar-nav">
        
            <li class="dropdown hidden-xs visible-sm visible-md hidden-lg">
              <a href="#" class="dropdown-toggle"
              data-toggle="dropdown" role="button"
              aria-haspopup="true"
     aria-expanded="false">Contents <span class="caret"></span></a>
        <ul class="dropdown-menu">
          
              
            <li><a href="../lists/files.html">Source Files</a></li>
        
        
        
            <li><a href="../lists/modules.html">Modules</a></li>
        
            
                                
            <li><a href="../lists/procedures.html">Procedures</a></li>
        
               
            <li><a href="../lists/types.html">Derived Types</a></li>
        
        
            <li><a href="../lists/programs.html">Programs</a></li>
               
        
        
            </ul>
        
            </li>


<li class="visible-xs hidden-sm visible-lg"><a href="../lists/files.html">Source Files</a></li>



<li class="visible-xs hidden-sm visible-lg"><a href="../lists/modules.html">Modules</a></li>



<li class="visible-xs hidden-sm visible-lg"><a href="../lists/procedures.html">Procedures</a></li>

                             
<li class="visible-xs hidden-sm visible-lg"><a href="../lists/types.html">Derived Types</a></li>


<li class="visible-xs hidden-sm visible-lg"><a href="../lists/programs.html">Programs</a></li>



          </ul>
        
        <form action="../search.html" class="navbar-form navbar-right" role="search">
        <div class="form-group">
          <input type="text" class="form-control" placeholder="Search" name="q" id="tipue_search_input" autocomplete="off" required>
        </div>
<!--
        <button type="submit" class="btn btn-default">Submit</button>
-->
        </form>
        
        </div><!--/.nav-collapse -->
      </div>
    </nav>

    <div class="container">
    
  
  <div class="row">
    <h1>findOwnedProbes
      <small>Subroutine</small>
    
    </h1>
    
<div class="row">
  <div class="col-lg-12">
<div class="well well-sm">
  <ul class="list-inline" style="margin-bottom:0px;display:inline">
     
     
     
    <li><i class="fa fa-legal"></i> <a rel="license" href="http://creativecommons.org/licenses/by-nc/4.0/"><img alt="Creative Commons License" style="border-width:0" src="https://i.creativecommons.org/l/by-nc/4.0/80x15.png" /></a></li> 
     
     
     
    
    
     <li><i class="fa fa-list-ol"></i>
       <a data-toggle="tooltip"
    data-placement="bottom" data-html="true"
    title=" 0.1% of total for procedures.">24 statements</a>
     </li> 
     
     
     
    <li><i class="fa fa-code"></i><a href="../src/sampledSurface.f03"> Source File</a></li>
     
     
  </ul>
  <ol class="breadcrumb in-well text-right">
  
    
     <li><a href='../sourcefile/sampledsurface.f03.html'>sampledSurface.f03</a></li>
    
     <li><a href='../module/sampledsurfaces.html'>sampledSurfaces</a></li>
    
  
     <li class="active">findOwnedProbes</li>
  </ol>
</div>
</div>
</div>
<script>
  $(function () {
  $('[data-toggle="tooltip"]').tooltip()
  })
</script>

  </div>
  
  <div class="row">
    <div class="col-md-3 hidden-xs hidden-sm visible-md visible-lg">
    
<div id="sidebar">
  
<h3>Contents</h3>
 





















<em>None</em>


</div>

    </div>
    
    <div class="col-md-9" id='text'>
    <h2>
public subroutine findOwnedProbes(this)
    
    
   
</h2>
    
  
    <div class="panel panel-default">
      <div class="panel-heading">
  <h3 class="panel-title">Uses</h3>
      </div>
      <ul class="list-group">
      
      <li class="list-group-item">
  <ul class="list-inline">
    
    <li><a href='../module/vecfor.html'>vecfor</a></li>
    
  </ul>
      </li>
      
      
      
      <li class="list-group-item">
  <div class="depgraph"><?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN"
 "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
<!-- Generated by graphviz version 2.40.1 (20161225.0304)
 -->
<!-- Title: proc~~findownedprobes~2~~UsesGraph Pages: 1 -->
<svg id="procfindownedprobes2UsesGraph" width="428pt" height="158pt"
 viewBox="0.00 0.00 428.00 158.00" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
<g id="proc~~findownedprobes~2~~UsesGraph" class="graph" transform="scale(1 1) rotate(0) translate(4 154)">
<title>proc~~findownedprobes~2~~UsesGraph</title>
<polygon fill="#ffffff" stroke="transparent" points="-4,4 -4,-154 424,-154 424,4 -4,4"/>
<!-- proc~findownedprobes~2 -->
<g id="proc~~findownedprobes~2~~UsesGraph_node1" class="node">
<title>proc~findownedprobes~2</title>
<polygon fill="none" stroke="#000000" points="420,-87 323,-87 323,-63 420,-63 420,-87"/>
<text text-anchor="middle" x="371.5" y="-72.6" font-family="Helvetica,sans-Serif" font-size="10.50" fill="#000000">findOwnedProbes</text>
</g>
<!-- module~vecfor -->
<g id="proc~~findownedprobes~2~~UsesGraph_node2" class="node">
<title>module~vecfor</title>
<g id="a_proc~~findownedprobes~2~~UsesGraph_node2"><a xlink:href=".././module/vecfor.html" xlink:title="vecfor">
<polygon fill="#337ab7" stroke="#337ab7" points="287,-87 233,-87 233,-63 287,-63 287,-87"/>
<text text-anchor="middle" x="260" y="-72.6" font-family="Helvetica,sans-Serif" font-size="10.50" fill="#ffffff">vecfor</text>
</a>
</g>
</g>
<!-- proc~findownedprobes~2&#45;&gt;module~vecfor -->
<g id="proc~~findownedprobes~2~~UsesGraph_edge1" class="edge">
<title>proc~findownedprobes~2&#45;&gt;module~vecfor</title>
<path fill="none" stroke="#000000" stroke-dasharray="5,2" d="M322.9188,-75C314.3361,-75 305.5228,-75 297.3111,-75"/>
<polygon fill="#000000" stroke="#000000" points="297.2938,-71.5001 287.2938,-75 297.2938,-78.5001 297.2938,-71.5001"/>
</g>
<!-- module~vecfor_r8p -->
<g id="proc~~findownedprobes~2~~UsesGraph_node3" class="node">
<title>module~vecfor_r8p</title>
<g id="a_proc~~findownedprobes~2~~UsesGraph_node3"><a xlink:href=".././module/vecfor_r8p.html" xlink:title="vecfor_R8P">
<polygon fill="#337ab7" stroke="#337ab7" points="194,-66 126,-66 126,-42 194,-42 194,-66"/>
<text text-anchor="middle" x="160" y="-51.6" font-family="Helvetica,sans-Serif" font-size="10.50" fill="#ffffff">vecfor_R8P</text>
</a>
</g>
</g>
<!-- module~vecfor&#45;&gt;module~vecfor_r8p -->
<g id="proc~~findownedprobes~2~~UsesGraph_edge2" class="edge">
<title>module~vecfor&#45;&gt;module~vecfor_r8p</title>
<path fill="none" stroke="#000000" stroke-dasharray="5,2" d="M232.9386,-69.3171C224.095,-67.4599 214.029,-65.3461 204.2594,-63.2945"/>
<polygon fill="#000000" stroke="#000000" points="204.7552,-59.8223 194.2493,-61.1924 203.3165,-66.6729 204.7552,-59.8223"/>
</g>
<!-- module~vecfor_rpp -->
<g id="proc~~findownedprobes~2~~UsesGraph_node4" class="node">
<title>module~vecfor_rpp</title>
<g id="a_proc~~findownedprobes~2~~UsesGraph_node4"><a xlink:href=".././module/vecfor_rpp.html" xlink:title="vecfor_RPP">
<polygon fill="#337ab7" stroke="#337ab7" points="194.5,-24 125.5,-24 125.5,0 194.5,0 194.5,-24"/>
<text text-anchor="middle" x="160" y="-9.6" font-family="Helvetica,sans-Serif" font-size="10.50" fill="#ffffff">vecfor_RPP</text>
</a>
</g>
</g>
<!-- module~vecfor&#45;&gt;module~vecfor_rpp -->
<g id="proc~~findownedprobes~2~~UsesGraph_edge3" class="edge">
<title>module~vecfor&#45;&gt;module~vecfor_rpp</title>
<path fill="none" stroke="#000000" stroke-dasharray="5,2" d="M242.5682,-62.89C230.0415,-54.3085 212.6689,-42.6524 197,-33 195.0584,-31.8039 193.0469,-30.5909 191.0107,-29.3824"/>
<polygon fill="#000000" stroke="#000000" points="192.4687,-26.1815 182.0647,-24.1797 188.9496,-32.2326 192.4687,-26.1815"/>
</g>
<!-- module~vecfor_r4p -->
<g id="proc~~findownedprobes~2~~UsesGraph_node5" class="node">
<title>module~vecfor_r4p</title>
<g id="a_proc~~findownedprobes~2~~UsesGraph_node5"><a xlink:href=".././module/vecfor_r4p.html" xlink:title="vecfor_R4P">
<polygon fill="#337ab7" stroke="#337ab7" points="194,-150 126,-150 126,-126 194,-126 194,-150"/>
<text text-anchor="middle" x="160" y="-135.6" font-family="Helvetica,sans-Serif" font-size="10.50" fill="#ffffff">vecfor_R4P</text>
</a>
</g>
</g>
<!-- module~vecfor&#45;&gt;module~vecfor_r4p -->
<g id="proc~~findownedprobes~2~~UsesGraph_edge4" class="edge">
<title>module~vecfor&#45;&gt;module~vecfor_r4p</title>
<path fill="none" stroke="#000000" stroke-dasharray="5,2" d="M242.5682,-87.11C230.0415,-95.6915 212.6689,-107.3476 197,-117 195.0584,-118.1961 193.0469,-119.4091 191.0107,-120.6176"/>
<polygon fill="#000000" stroke="#000000" points="188.9496,-117.7674 182.0647,-125.8203 192.4687,-123.8185 188.9496,-117.7674"/>
</g>
<!-- module~vecfor_r16p -->
<g id="proc~~findownedprobes~2~~UsesGraph_node6" class="node">
<title>module~vecfor_r16p</title>
<g id="a_proc~~findownedprobes~2~~UsesGraph_node6"><a xlink:href=".././module/vecfor_r16p.html" xlink:title="vecfor_R16P">
<polygon fill="#337ab7" stroke="#337ab7" points="197,-108 123,-108 123,-84 197,-84 197,-108"/>
<text text-anchor="middle" x="160" y="-93.6" font-family="Helvetica,sans-Serif" font-size="10.50" fill="#ffffff">vecfor_R16P</text>
</a>
</g>
</g>
<!-- module~vecfor&#45;&gt;module~vecfor_r16p -->
<g id="proc~~findownedprobes~2~~UsesGraph_edge5" class="edge">
<title>module~vecfor&#45;&gt;module~vecfor_r16p</title>
<path fill="none" stroke="#000000" stroke-dasharray="5,2" d="M232.9386,-80.6829C224.9536,-82.3598 215.9721,-84.2459 207.1119,-86.1065"/>
<polygon fill="#000000" stroke="#000000" points="206.2868,-82.7033 197.2197,-88.1839 207.7255,-89.5539 206.2868,-82.7033"/>
</g>
<!-- iso_fortran_env -->
<g id="proc~~findownedprobes~2~~UsesGraph_node7" class="node">
<title>iso_fortran_env</title>
<g id="a_proc~~findownedprobes~2~~UsesGraph_node7"><a xlink:href="http://fortranwiki.org/fortran/show/iso_fortran_env" xlink:title="iso_fortran_env">
<polygon fill="#337ab7" stroke="#337ab7" points="87,-108 0,-108 0,-84 87,-84 87,-108"/>
<text text-anchor="middle" x="43.5" y="-93.6" font-family="Helvetica,sans-Serif" font-size="10.50" fill="#ffffff">iso_fortran_env</text>
</a>
</g>
</g>
<!-- module~vecfor_r8p&#45;&gt;iso_fortran_env -->
<g id="proc~~findownedprobes~2~~UsesGraph_edge6" class="edge">
<title>module~vecfor_r8p&#45;&gt;iso_fortran_env</title>
<path fill="none" stroke="#000000" stroke-dasharray="5,2" d="M126.6158,-66.0355C114.0634,-70.5608 99.6145,-75.7699 86.321,-80.5624"/>
<polygon fill="#000000" stroke="#000000" points="85.1094,-77.2786 76.8891,-83.9627 87.4835,-83.8637 85.1094,-77.2786"/>
</g>
<!-- penf -->
<g id="proc~~findownedprobes~2~~UsesGraph_node8" class="node">
<title>penf</title>
<polygon fill="#337ab7" stroke="#337ab7" points="70.5,-66 16.5,-66 16.5,-42 70.5,-42 70.5,-66"/>
<text text-anchor="middle" x="43.5" y="-51.6" font-family="Helvetica,sans-Serif" font-size="10.50" fill="#ffffff">penf</text>
</g>
<!-- module~vecfor_r8p&#45;&gt;penf -->
<g id="proc~~findownedprobes~2~~UsesGraph_edge7" class="edge">
<title>module~vecfor_r8p&#45;&gt;penf</title>
<path fill="none" stroke="#000000" stroke-dasharray="5,2" d="M125.9902,-54C111.8307,-54 95.3454,-54 80.8505,-54"/>
<polygon fill="#000000" stroke="#000000" points="80.7096,-50.5001 70.7095,-54 80.7095,-57.5001 80.7096,-50.5001"/>
</g>
<!-- module~vecfor_rpp&#45;&gt;iso_fortran_env -->
<g id="proc~~findownedprobes~2~~UsesGraph_edge8" class="edge">
<title>module~vecfor_rpp&#45;&gt;iso_fortran_env</title>
<path fill="none" stroke="#000000" stroke-dasharray="5,2" d="M135.7163,-24.1745C131.3037,-26.8272 126.8762,-29.806 123,-33 104.0261,-48.6344 106.483,-60.0047 87,-75 85.4051,-76.2276 83.7268,-77.4095 81.995,-78.5437"/>
<polygon fill="#000000" stroke="#000000" points="79.8802,-75.7264 73.0259,-83.8053 83.4222,-81.7642 79.8802,-75.7264"/>
</g>
<!-- module~vecfor_rpp&#45;&gt;penf -->
<g id="proc~~findownedprobes~2~~UsesGraph_edge9" class="edge">
<title>module~vecfor_rpp&#45;&gt;penf</title>
<path fill="none" stroke="#000000" stroke-dasharray="5,2" d="M126.6158,-24.0355C112.0547,-29.285 94.9415,-35.4546 80.0403,-40.8267"/>
<polygon fill="#000000" stroke="#000000" points="78.8369,-37.54 70.6166,-44.2241 81.2109,-44.1251 78.8369,-37.54"/>
</g>
<!-- module~vecfor_r4p&#45;&gt;iso_fortran_env -->
<g id="proc~~findownedprobes~2~~UsesGraph_edge10" class="edge">
<title>module~vecfor_r4p&#45;&gt;iso_fortran_env</title>
<path fill="none" stroke="#000000" stroke-dasharray="5,2" d="M126.6158,-125.9645C114.0634,-121.4392 99.6145,-116.2301 86.321,-111.4376"/>
<polygon fill="#000000" stroke="#000000" points="87.4835,-108.1363 76.8891,-108.0373 85.1094,-114.7214 87.4835,-108.1363"/>
</g>
<!-- module~vecfor_r4p&#45;&gt;penf -->
<g id="proc~~findownedprobes~2~~UsesGraph_edge11" class="edge">
<title>module~vecfor_r4p&#45;&gt;penf</title>
<path fill="none" stroke="#000000" stroke-dasharray="5,2" d="M135.7163,-125.8255C131.3037,-123.1728 126.8762,-120.194 123,-117 104.0261,-101.3656 106.483,-89.9953 87,-75 84.6948,-73.2258 82.2157,-71.5468 79.652,-69.9699"/>
<polygon fill="#000000" stroke="#000000" points="81.1805,-66.815 70.7403,-65.0112 77.7769,-72.9319 81.1805,-66.815"/>
</g>
<!-- module~vecfor_r16p&#45;&gt;iso_fortran_env -->
<g id="proc~~findownedprobes~2~~UsesGraph_edge12" class="edge">
<title>module~vecfor_r16p&#45;&gt;iso_fortran_env</title>
<path fill="none" stroke="#000000" stroke-dasharray="5,2" d="M122.8184,-96C114.6818,-96 105.9114,-96 97.273,-96"/>
<polygon fill="#000000" stroke="#000000" points="97.239,-92.5001 87.239,-96 97.2389,-99.5001 97.239,-92.5001"/>
</g>
<!-- module~vecfor_r16p&#45;&gt;penf -->
<g id="proc~~findownedprobes~2~~UsesGraph_edge13" class="edge">
<title>module~vecfor_r16p&#45;&gt;penf</title>
<path fill="none" stroke="#000000" stroke-dasharray="5,2" d="M126.6158,-83.9645C112.0547,-78.715 94.9415,-72.5454 80.0403,-67.1733"/>
<polygon fill="#000000" stroke="#000000" points="81.2109,-63.8749 70.6166,-63.7759 78.8369,-70.46 81.2109,-63.8749"/>
</g>
</g>
</svg>
</div><div><a type="button" class="graph-help" data-toggle="modal" href="#graph-help-text">Help</a></div><div class="modal fade" id="graph-help-text" tabindex="-1" role="dialog"><div class="modal-dialog modal-lg" role="document"><div class="modal-content"><div class="modal-header"><button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button><h4 class="modal-title" id="-graph-help-label">Graph Key</h4></div><div class="modal-body">
    <p>Nodes of different colours represent the following: </p>
    <?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN"
 "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
<!-- Generated by graphviz version 2.40.1 (20161225.0304)
 -->
<!-- Title: Graph Key Pages: 1 -->
<svg width="490pt" height="32pt"
 viewBox="0.00 0.00 489.50 32.00" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
<g id="graph0" class="graph" transform="scale(1 1) rotate(0) translate(4 28)">
<title>Graph Key</title>
<polygon fill="#ffffff" stroke="transparent" points="-4,4 -4,-28 485.5,-28 485.5,4 -4,4"/>
<!-- Module -->
<g id="node1" class="node">
<title>Module</title>
<polygon fill="#337ab7" stroke="#337ab7" points="54,-24 0,-24 0,0 54,0 54,-24"/>
<text text-anchor="middle" x="27" y="-9.6" font-family="Helvetica,sans-Serif" font-size="10.50" fill="#ffffff">Module</text>
</g>
<!-- Submodule -->
<g id="node2" class="node">
<title>Submodule</title>
<polygon fill="#5bc0de" stroke="#5bc0de" points="139.5,-24 72.5,-24 72.5,0 139.5,0 139.5,-24"/>
<text text-anchor="middle" x="106" y="-9.6" font-family="Helvetica,sans-Serif" font-size="10.50" fill="#ffffff">Submodule</text>
</g>
<!-- Subroutine -->
<g id="node3" class="node">
<title>Subroutine</title>
<polygon fill="#d9534f" stroke="#d9534f" points="222,-24 158,-24 158,0 222,0 222,-24"/>
<text text-anchor="middle" x="190" y="-9.6" font-family="Helvetica,sans-Serif" font-size="10.50" fill="#ffffff">Subroutine</text>
</g>
<!-- Function -->
<g id="node4" class="node">
<title>Function</title>
<polygon fill="#d94e8f" stroke="#d94e8f" points="294,-24 240,-24 240,0 294,0 294,-24"/>
<text text-anchor="middle" x="267" y="-9.6" font-family="Helvetica,sans-Serif" font-size="10.50" fill="#ffffff">Function</text>
</g>
<!-- Program -->
<g id="node5" class="node">
<title>Program</title>
<polygon fill="#f0ad4e" stroke="#f0ad4e" points="366,-24 312,-24 312,0 366,0 366,-24"/>
<text text-anchor="middle" x="339" y="-9.6" font-family="Helvetica,sans-Serif" font-size="10.50" fill="#ffffff">Program</text>
</g>
<!-- This Page&#39;s Entity -->
<g id="node6" class="node">
<title>This Page&#39;s Entity</title>
<polygon fill="none" stroke="#000000" points="481.5,-24 384.5,-24 384.5,0 481.5,0 481.5,-24"/>
<text text-anchor="middle" x="433" y="-9.6" font-family="Helvetica,sans-Serif" font-size="10.50" fill="#000000">This Page&#39;s Entity</text>
</g>
</g>
</svg>

    
    <p>Solid arrows point from a submodule to the (sub)module which it is
    descended from. Dashed arrows point from a module or program unit to 
    modules which it uses.
    </p>
    </div></div></div></div>
      </li>
      
      </ul>
    </div>
    


    
    <p>findOwnedProbes finds the probes hosted by a processor</p>
    

    <h3>Arguments</h3>
    
      
<table class="table table-striped varlist">
<thead><tr><th>Type</th>
<th>Intent</th><th>Optional</th>
<th>Attributes</th><th></th><th>Name</th><th></th></thead>



<tbody>

  
  
  
  
<tr>
  
  <td><span class="anchor" id="variable-this%7E366"></span>class(<a href='../type/sampledsurfaceobj.html'>sampledSurfaceObj</a>)</td>
  <td></td>
  <td></td>
  
  <td></td><td>::</td>
  <td><strong>this</strong></td><td></td>
  
</tr>

</tbody>
</table>

    
    
    
    
     
    <br>

    <section class="visible-xs visible-sm hidden-md">
      
<h3>Contents</h3>
 





















<em>None</em>


    </section>
    <br class="visible-xs visible-sm hidden-md">

    

    
    
    
    
    

    
    
    
    
    


    
    
    
    
    </div>
  </div>


    <hr>    
    </div> <!-- /container -->
    <footer>
      <div class="container">
      <div class="row">
        <div class="col-xs-6 col-md-6"><p>FLUBIO was developed by Edoardo Alinovi and Joel Guerrero<br>&copy; 2021 <a rel="license" href="http://creativecommons.org/licenses/by-nc/4.0/"><img alt="Creative Commons License" style="border-width:0" src="https://i.creativecommons.org/l/by-nc/4.0/80x15.png" /></a>
                                          </p>
        </div>
        <div class="col-xs-6 col-md-6">
          <p class="text-right">
            Documentation generated by 
            <a href="https://github.com/Fortran-FOSS-Programmers/ford">FORD</a>
            
            
          </p>
        </div>
      </div>
      <br>
      </div> <!-- /container -->    
    </footer>

    <!-- Bootstrap core JavaScript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->
<!--
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
-->
    <script src="../js/bootstrap.min.js"></script>
    <!-- IE10 viewport hack for Surface/desktop Windows 8 bug -->
    <script src="../js/ie10-viewport-bug-workaround.js"></script>

    <!-- MathJax JavaScript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->
    <script type="text/x-mathjax-config">
      MathJax.Hub.Config({
        TeX: { extensions: ['AMSmath.js','AMSsymbols.js','noErrors.js','noUndefined.js'], equationNumbers: { autoNumber: 'AMS' } },
        jax: ['input/TeX','input/MathML','output/HTML-CSS'],
        extensions: ['tex2jax.js','mml2jax.js','MathMenu.js','MathZoom.js']
      });
    </script>
    
    <script src="https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.1/MathJax.js?config=TeX-AMS-MML_HTMLorMML"></script>
    
    
    <script src="../tipuesearch/tipuesearch_content.js"></script>
    <script src="../tipuesearch/tipuesearch_set.js"></script>
    <script src="../tipuesearch/tipuesearch.js"></script>
    
    
  </body>
</html>